# en_US resources
signature="sIgNaTuRe"
###

# Generic information messages for dynamic validation plugins
com.vmware.esx.settings.validation.plugin.started = "構成「{1}」の検証が開始されました。"
com.vmware.esx.settings.validation.plugin.finished = "構成「{1}」の検証が正常に完了しました。"

# Generic error messages for dynamic validation plugins

# Invalid value in a property
com.vmware.esx.settings.validation.plugin.invalid.val.error = "検証プラグイン エラー: 値「{1}」は無効です。"
# Plugin raising unexpected exception
com.vmware.esx.settings.validation.plugin.unexpected.error = "検証プラグイン「{1}」が予期せず失敗しました。"
com.vmware.esx.settings.validation.plugin.aborted = "検証プラグイン「{1}」が中止されました。"
# plugin fails gracefully by setting pluginErr
com.vmware.esx.settings.validation.plugin.failed = "検証プラグイン「{1}」が失敗しました。"


# Generic information messages for dynamic apply plugins
com.vmware.esx.settings.apply.plugin.started = "構成「{1}」の修正が開始されました。"
com.vmware.esx.settings.apply.plugin.finished = "構成「{1}」の修正が正常に完了しました。"

# Generic error information messages for dynamic apply plugins

# Apply plugin raising unexpected exception
com.vmware.esx.settings.apply.plugin.unexpected.error = "適用プラグイン「{1}」が予期せず失敗しました。"
com.vmware.esx.settings.apply.plugin.aborted = "適用プラグイン「{1}」が中止されました。"
# plugin fails gracefully by setting pluginErr
com.vmware.esx.settings.apply.plugin.failed = "適用プラグイン「{1}」が失敗しました。"

com.vmware.settings.impact.info.add = "ホストで構成「{3}/{2}/{1}」が追加されます。"
com.vmware.settings.impact.info.set = "ホストで構成「{3}/{2}/{1}」が更新されます。"
com.vmware.settings.impact.info.delete = "構成「{3}/{2}/{1}」はホストから削除されます。"
com.vmware.settings.impact.info.reboot = "ホストがメンテナンス モードに切り替わり、再起動されます。"
com.vmware.settings.impact.info.maintenance-mode = "ホストはメンテナンス モードに切り替わります。"


# Generic information messages for dynamic impact plugins
com.vmware.esx.settings.impact.plugin.started = "構成「{1}」の影響を計算しています。"
com.vmware.esx.settings.impact.plugin.finished = "構成「{1}」の影響が正常に計算されました。"

# Generic error messages for dynamic impact plugins

# Impact plugin raising unexpected exception
com.vmware.esx.settings.impact.plugin.unexpected.error = "影響プラグイン「{1}」が予期せず失敗しました。"
com.vmware.esx.settings.impact.plugin.aborted = "影響プラグイン「{1}」が中止されました。"
# Impact plugin fails gracefully by setting pluginErr
com.vmware.esx.settings.impact.plugin.failed = "影響プラグイン「{1}」が失敗しました。"


# Generic error messages for boot time restore failures
com.vmware.esx.settings.boot-restore.failed = "「{1}/{2}/{3}」に対する起動中に構成の適用に失敗しました。"
